
/* ****************** 1칸 레이아웃  ****************** */

.layout_207807_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207807_ > div:after {content:''; display:block; clear:both;}
.layout_207807_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_207807_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_207808_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_207808_ * {box-sizing:border-box;}
.img_ratio_207808_ a {display:block; text-decoration:none;}
.img_ratio_207808_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_207808_ {width:1000px;}
}
@media \0screen{
	.img_ratio_207808_ {width:1000px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207810_ {font-size:0;}
.title_207810_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2d2d2d; line-height:1.4em;
}
.title_207810_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207810_.style_top p {padding-top:10px;}
.title_207810_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207810_.style_right p {padding-right:14px;}
.title_207810_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207810_.style_bottom p {padding-bottom:12px;}
.title_207810_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207810_.style_left p {padding-left:14px;}
.title_207810_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207810_.style_circle1 p {padding-left:20px;}
.title_207810_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207810_.style_circle2 p {padding-left:20px;}
.title_207810_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_207858_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_207858_ p a {color:#777777; text-decoration:none;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_207820_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto; border:1px solid #f1f1f1;}
.layout_207820_ > div {margin-left:-20px;}
.layout_207820_ > div:after {content:''; display:block; clear:both;}
.layout_207820_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_207820_ > div > .container_1 {width:50%;}
.layout_207820_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_207820_ > div > .container_1 { width:100%; }
	.layout_207820_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_207820_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_207821_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_207821_ * {box-sizing:border-box;}
.img_ratio_207821_ a {display:block; text-decoration:none;}
.img_ratio_207821_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_207821_ {width:500px;}
}
@media \0screen{
	.img_ratio_207821_ {width:500px;}
}

/* ****************** 번호형 리스트  ****************** */

.text_list_207822_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_207822_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_207822_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_207822_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#777777; vertical-align:middle;}
.text_list_207822_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_207822_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_207823_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_207823_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207823_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207825_ {font-size:0;}
.title_207825_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2d2d2d; line-height:1.4em;
}
.title_207825_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207825_.style_top p {padding-top:10px;}
.title_207825_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207825_.style_right p {padding-right:14px;}
.title_207825_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207825_.style_bottom p {padding-bottom:12px;}
.title_207825_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207825_.style_left p {padding-left:14px;}
.title_207825_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207825_.style_circle1 p {padding-left:20px;}
.title_207825_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207825_.style_circle2 p {padding-left:20px;}
.title_207825_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_207826_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207826_ > div {margin-left:-20px;}
.layout_207826_ > div:after {content:''; display:block; clear:both;}
.layout_207826_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_207826_ > div > .container_1 {width:33.333333333333%;}
.layout_207826_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_207826_ > div > .container_1 { width:100%; }
	.layout_207826_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_207826_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_207860_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_207860_ * {box-sizing:border-box;}
.img_ratio_207860_ a {display:block; text-decoration:none;}
.img_ratio_207860_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_207860_ {width:125px;}
}
@media \0screen{
	.img_ratio_207860_ {width:125px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207861_ {font-size:0;}
.title_207861_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2d2d2d; line-height:1.4em;
}
.title_207861_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207861_.style_top p {padding-top:10px;}
.title_207861_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207861_.style_right p {padding-right:14px;}
.title_207861_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207861_.style_bottom p {padding-bottom:12px;}
.title_207861_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207861_.style_left p {padding-left:14px;}
.title_207861_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207861_.style_circle1 p {padding-left:20px;}
.title_207861_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207861_.style_circle2 p {padding-left:20px;}
.title_207861_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_207862_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_207862_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_207829_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_207829_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207829_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_207863_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207863_ > div {margin-left:-20px;}
.layout_207863_ > div:after {content:''; display:block; clear:both;}
.layout_207863_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_207863_ > div > .container_1 {width:33.333333333333%;}
.layout_207863_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_207863_ > div > .container_1 { width:100%; }
	.layout_207863_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_207863_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_207866_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_207866_ * {box-sizing:border-box;}
.img_ratio_207866_ a {display:block; text-decoration:none;}
.img_ratio_207866_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_207866_ {width:125px;}
}
@media \0screen{
	.img_ratio_207866_ {width:125px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207865_ {font-size:0;}
.title_207865_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2d2d2d; line-height:1.4em;
}
.title_207865_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207865_.style_top p {padding-top:10px;}
.title_207865_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207865_.style_right p {padding-right:14px;}
.title_207865_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207865_.style_bottom p {padding-bottom:12px;}
.title_207865_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207865_.style_left p {padding-left:14px;}
.title_207865_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207865_.style_circle1 p {padding-left:20px;}
.title_207865_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207865_.style_circle2 p {padding-left:20px;}
.title_207865_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_207864_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_207864_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_207833_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_207833_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207833_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_207867_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207867_ > div {margin-left:-20px;}
.layout_207867_ > div:after {content:''; display:block; clear:both;}
.layout_207867_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_207867_ > div > .container_1 {width:33.333333333333%;}
.layout_207867_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_207867_ > div > .container_1 { width:100%; }
	.layout_207867_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_207867_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_207870_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_207870_ * {box-sizing:border-box;}
.img_ratio_207870_ a {display:block; text-decoration:none;}
.img_ratio_207870_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_207870_ {width:125px;}
}
@media \0screen{
	.img_ratio_207870_ {width:125px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207869_ {font-size:0;}
.title_207869_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2d2d2d; line-height:1.4em;
}
.title_207869_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207869_.style_top p {padding-top:10px;}
.title_207869_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207869_.style_right p {padding-right:14px;}
.title_207869_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207869_.style_bottom p {padding-bottom:12px;}
.title_207869_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207869_.style_left p {padding-left:14px;}
.title_207869_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207869_.style_circle1 p {padding-left:20px;}
.title_207869_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207869_.style_circle2 p {padding-left:20px;}
.title_207869_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_207868_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_207868_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_207837_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_207837_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207837_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_207871_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207871_ > div {margin-left:-20px;}
.layout_207871_ > div:after {content:''; display:block; clear:both;}
.layout_207871_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_207871_ > div > .container_1 {width:33.333333333333%;}
.layout_207871_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_207871_ > div > .container_1 { width:100%; }
	.layout_207871_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_207871_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_207874_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_207874_ * {box-sizing:border-box;}
.img_ratio_207874_ a {display:block; text-decoration:none;}
.img_ratio_207874_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_207874_ {width:125px;}
}
@media \0screen{
	.img_ratio_207874_ {width:125px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207873_ {font-size:0;}
.title_207873_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2d2d2d; line-height:1.4em;
}
.title_207873_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207873_.style_top p {padding-top:10px;}
.title_207873_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207873_.style_right p {padding-right:14px;}
.title_207873_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207873_.style_bottom p {padding-bottom:12px;}
.title_207873_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207873_.style_left p {padding-left:14px;}
.title_207873_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207873_.style_circle1 p {padding-left:20px;}
.title_207873_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207873_.style_circle2 p {padding-left:20px;}
.title_207873_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_207872_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_207872_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_207841_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_207841_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207841_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_210352_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_210352_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210352_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207877_ {font-size:0;}
.title_207877_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2d2d2d; line-height:1.4em;
}
.title_207877_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207877_.style_top p {padding-top:10px;}
.title_207877_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207877_.style_right p {padding-right:14px;}
.title_207877_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207877_.style_bottom p {padding-bottom:12px;}
.title_207877_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207877_.style_left p {padding-left:14px;}
.title_207877_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207877_.style_circle1 p {padding-left:20px;}
.title_207877_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207877_.style_circle2 p {padding-left:20px;}
.title_207877_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_207878_:after {content:''; display:block; clear:both;}
.img_tile_207878_ * {box-sizing:border-box;}
.img_tile_207878_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_207878_ .item a {display:block; text-decoration:none;}
.img_tile_207878_ figure {display:block; margin:0; padding:5px;}
.img_tile_207878_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_207878_ .text_box {display:block;}
.img_tile_207878_ .text_box p {margin:0; padding:5px;}
.img_tile_207878_ .subject {font-weight:bold; color:#0256d0;}
.img_tile_207878_ .content {color:#444;}

.text_sml_207878_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_207878_ .content {font-size:13px; line-height:1.6em;}
.text_mid_207878_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_207878_ .content {font-size:14px; line-height:1.6em;}
.text_big_207878_ .subject {font-size:18px; line-height:1.4em;}
.text_big_207878_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_207878_ .item {width:100%;}
.col_m_2_207878_ .item {width:50%;}
.col_m_3_207878_ .item {width:33.3333%;}
.col_m_1_207878_ .item,
.col_m_2_207878_ .item2n,
.col_m_3_207878_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_207878_ .item,
	.col_m_2_207878_ .item2n,
	.col_m_3_207878_ .item3n {clear:none;}

	.col_pc_1_207878_ .item {width:100%;}
	.col_pc_2_207878_ .item {width:50%;}
	.col_pc_3_207878_ .item {width:33.3333%;}
	.col_pc_4_207878_ .item {width:25%;}
	.col_pc_5_207878_ .item {width:20%;}
	.col_pc_6_207878_ .item {width:16.6666%;}
	.col_pc_1_207878_ .item,
	.col_pc_2_207878_ .item2n,
	.col_pc_3_207878_ .item3n,
	.col_pc_4_207878_ .item4n,
	.col_pc_5_207878_ .item5n,
	.col_pc_6_207878_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_207878_ .item,
	.col_m_2_207878_ .item2n,
	.col_m_3_207878_ .item3n {clear:none;}

	.col_pc_1_207878_ .item {width:100%;}
	.col_pc_2_207878_ .item {width:50%;}
	.col_pc_3_207878_ .item {width:33.3333%;}
	.col_pc_4_207878_ .item {width:25%;}
	.col_pc_5_207878_ .item {width:20%;}
	.col_pc_6_207878_ .item {width:16.6666%;}
	.col_pc_1_207878_ .item,
	.col_pc_2_207878_ .item2n,
	.col_pc_3_207878_ .item3n,
	.col_pc_4_207878_ .item4n,
	.col_pc_5_207878_ .item5n,
	.col_pc_6_207878_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_207879_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_207879_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207879_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207881_ {font-size:0;}
.title_207881_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2d2d2d; line-height:1.4em;
}
.title_207881_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207881_.style_top p {padding-top:10px;}
.title_207881_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207881_.style_right p {padding-right:14px;}
.title_207881_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207881_.style_bottom p {padding-bottom:12px;}
.title_207881_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207881_.style_left p {padding-left:14px;}
.title_207881_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207881_.style_circle1 p {padding-left:20px;}
.title_207881_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207881_.style_circle2 p {padding-left:20px;}
.title_207881_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_207882_:after {content:''; display:block; clear:both;}
.img_tile_207882_ * {box-sizing:border-box;}
.img_tile_207882_ .item {float:left; position:relative; width:100%; padding:5px; border: 2px dashed #f1f1f1; }
.img_tile_207882_ .item a {display:block; text-decoration:none;}
.img_tile_207882_ figure {display:block; margin:0; padding:5px;}
.img_tile_207882_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_207882_ .text_box {display:block;}
.img_tile_207882_ .text_box p {margin:0; padding:5px;}
.img_tile_207882_ .subject {font-weight:bold; color:#0256d0;}
.img_tile_207882_ .content {color:#444;}

.text_sml_207882_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_207882_ .content {font-size:13px; line-height:1.6em;}
.text_mid_207882_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_207882_ .content {font-size:14px; line-height:1.6em;}
.text_big_207882_ .subject {font-size:18px; line-height:1.4em;}
.text_big_207882_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_207882_ .item {width:100%;}
.col_m_2_207882_ .item {width:50%;}
.col_m_3_207882_ .item {width:33.3333%;}
.col_m_1_207882_ .item,
.col_m_2_207882_ .item2n,
.col_m_3_207882_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_207882_ .item,
	.col_m_2_207882_ .item2n,
	.col_m_3_207882_ .item3n {clear:none;}

	.col_pc_1_207882_ .item {width:100%;}
	.col_pc_2_207882_ .item {width:50%;}
	.col_pc_3_207882_ .item {width:33.3333%;}
	.col_pc_4_207882_ .item {width:25%;}
	.col_pc_5_207882_ .item {width:20%;}
	.col_pc_6_207882_ .item {width:16.6666%;}
	.col_pc_1_207882_ .item,
	.col_pc_2_207882_ .item2n,
	.col_pc_3_207882_ .item3n,
	.col_pc_4_207882_ .item4n,
	.col_pc_5_207882_ .item5n,
	.col_pc_6_207882_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_207882_ .item,
	.col_m_2_207882_ .item2n,
	.col_m_3_207882_ .item3n {clear:none;}

	.col_pc_1_207882_ .item {width:100%;}
	.col_pc_2_207882_ .item {width:50%;}
	.col_pc_3_207882_ .item {width:33.3333%;}
	.col_pc_4_207882_ .item {width:25%;}
	.col_pc_5_207882_ .item {width:20%;}
	.col_pc_6_207882_ .item {width:16.6666%;}
	.col_pc_1_207882_ .item,
	.col_pc_2_207882_ .item2n,
	.col_pc_3_207882_ .item3n,
	.col_pc_4_207882_ .item4n,
	.col_pc_5_207882_ .item5n,
	.col_pc_6_207882_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_207883_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_207883_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207883_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
